Computer Security
[EN] securityvulns.ru no-pyccku


HP Business Availability Center crossite scripting
Published:09.04.2012
Source:
SecurityVulns ID:12315
Type:remote
Threat Level:
5/10
Affected:HP : HP Business Availability Center 9.01
CVE:CVE-2012-0132 (Cross-site scripting (XSS) vulnerability in HP Business Availability Center (BAC) 9.01 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBMU02749 SSRT100793 rev.1 - HP Business Availability Center (BAC) Running on Windows, Remote Cross Site Scripting (XSS) (09.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod